#rowitem_bg_color_46 { background-color: #222222; }
#rowitem_bg_color_33 { background-color: #ebebeb; }
#rowitem_bg_color_54 { background-color: #f0f0f0; }
#rowitem_bg_color_218 { background-color: #f0f0f0; }
#rowitem_bg_color_231 { background-color: #f0f0f0; }
#rowitem_bg_color_39 { background-color: #ffffff; }
#rowitem_bg_image_30 { background-image: url('/pictures/mallinje-sidfot.webp?v20260307101829'); }
#rowitem_bg_image_39 { background-image: url('/pictures/mallinje-sidfot.webp?v20260307101829'); }
#rowitem_bg_image_43 { background-image: url('/pictures/pro-comp-header-morkare-60.webp?v20260306115452'); }
#rowitem_bg_image_211 { background-image: url('/pictures/header-morkare.webp?v20260307095024'); }
#rowitem_bg_image_233 { background-image: url('/pictures/mallinje-sidfot.webp?v20260307101829'); }
#rowitem_bg_image_30 { background-attachment: scroll; }
#rowitem_bg_image_39 { background-attachment: scroll; }
#rowitem_bg_image_43 { background-attachment: scroll; }
#rowitem_bg_image_211 { background-attachment: scroll; }
#rowitem_bg_image_216 { background-attachment: scroll; }
#rowitem_bg_image_233 { background-attachment: scroll; }
#rowitem_bg_image_244 { background-attachment: scroll; }
#rowitem_bg_image_39 { background-position: center bottom; }
#rowitem_bg_image_30 { background-position: center center; }
#rowitem_bg_image_43 { background-position: center center; }
#rowitem_bg_image_211 { background-position: center center; }
#rowitem_bg_image_216 { background-position: center center; }
#rowitem_bg_image_233 { background-position: center center; }
#rowitem_bg_image_244 { background-position: center center; }
#rowitem_bg_image_30 { background-repeat: no-repeat; }
#rowitem_bg_image_39 { background-repeat: no-repeat; }
#rowitem_bg_image_43 { background-repeat: no-repeat; }
#rowitem_bg_image_211 { background-repeat: no-repeat; }
#rowitem_bg_image_216 { background-repeat: no-repeat; }
#rowitem_bg_image_233 { background-repeat: no-repeat; }
#rowitem_bg_image_244 { background-repeat: no-repeat; }
#rowitem_bg_image_30 { background-size: auto; -webkit-background-size: auto; -moz-background-size: auto; }
#rowitem_bg_image_39 { background-size: auto; -webkit-background-size: auto; -moz-background-size: auto; }
#rowitem_bg_image_211 { background-size: auto; -webkit-background-size: auto; -moz-background-size: auto; }
#rowitem_bg_image_216 { background-size: auto; -webkit-background-size: auto; -moz-background-size: auto; }
#rowitem_bg_image_233 { background-size: auto; -webkit-background-size: auto; -moz-background-size: auto; }
#rowitem_bg_image_244 { background-size: auto; -webkit-background-size: auto; -moz-background-size: auto; }
#rowitem_bg_image_43 { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#rowitem_25 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_26 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_29 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_206 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_214 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_243 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
#rowitem_35 .row_content_padding { padding-bottom: 100px; padding-bottom: 10rem; }
#rowitem_40 .row_content_padding { padding-bottom: 100px; padding-bottom: 10rem; }
#rowitem_39 .row_content_padding { padding-bottom: 10px; padding-bottom: 1rem; }
#rowitem_46 .row_content_padding { padding-bottom: 10px; padding-bottom: 1rem; }
#rowitem_30 .row_content_padding { padding-bottom: 20px; padding-bottom: 2rem; }
#rowitem_38 .row_content_padding { padding-bottom: 20px; padding-bottom: 2rem; }
#rowitem_233 .row_content_padding { padding-bottom: 20px; padding-bottom: 2rem; }
#rowitem_235 .row_content_padding { padding-bottom: 20px; padding-bottom: 2rem; }
#rowitem_43 .row_content_padding { padding-bottom: 90px; padding-bottom: 9rem; }
#rowitem_211 .row_content_padding { padding-bottom: 90px; padding-bottom: 9rem; }
#rowitem_42 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_237 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
#rowitem_26 .row_content_padding { padding-top: 100px; padding-top: 10rem; }
#rowitem_35 .row_content_padding { padding-top: 100px; padding-top: 10rem; }
#rowitem_40 .row_content_padding { padding-top: 100px; padding-top: 10rem; }
#rowitem_46 .row_content_padding { padding-top: 10px; padding-top: 1rem; }
#rowitem_38 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_39 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_45 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_235 .row_content_padding { padding-top: 20px; padding-top: 2rem; }
#rowitem_30 .row_content_padding { padding-top: 30px; padding-top: 3rem; }
#rowitem_233 .row_content_padding { padding-top: 30px; padding-top: 3rem; }
#rowitem_43 .row_content_padding { padding-top: 90px; padding-top: 9rem; }
#rowitem_211 .row_content_padding { padding-top: 90px; padding-top: 9rem; }
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_44 .row_content_padding { padding-bottom: 0px; padding-bottom: 0rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_29 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_222 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_223 .row_content_padding { padding-top: 0px; padding-top: 0rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_35 .row_content_padding { padding-top: 40px; padding-top: 4rem; }
}
@media only screen and (max-width:768px){
.mobile_version_1 #rowitem_26 .row_content_padding { padding-top: 50px; padding-top: 5rem; }
}
@media only screen and (max-width:768px){
#columnitem_585 .column_padding { padding-left: 120px; padding-left: 12rem !important; }
}
@media only screen and (max-width:768px){
#columnitem_627 .column_padding { padding-left: 120px; padding-left: 12rem !important; }
}
@media only screen and (max-width:768px){
#columnitem_585 .column_padding { padding-right: 120px; padding-right: 12rem !important; }
}
@media only screen and (max-width:768px){
#columnitem_627 .column_padding { padding-right: 120px; padding-right: 12rem !important; }
}
